html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
}

a {
    color: #f3E5ab;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    text-decoration: none !important;
}

a:hover, a:focus {
    color: rgba(85, 168, 191, 1);
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
}

p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
}

ol li {
    font-size: 1.1em;
    padding-bottom: .75em;
}

section {
    padding: 100px 0;
}

section h2 {
    font-size: 50px;
}

form {
    margin: 0 auto;
    width: 60%;
}

.form-group > * {
    margin-top: 10px;
    margin-bottom: 10px;
}

.form-group > p {
    margin-left: 100px;
    margin-right: 100px;
}

form .strength-indicator {
    width: 60%;
    height: 10px;
    margin: 10px 0;
    align-items: center;
    justify-content: space-between;
    display: none;
}

form .strength-indicator span {
    position: relative;
    height: 100%;
    width: 100%;
    background: lightgrey;
    border-radius: 5px;
}

form .strength-indicator span:nth-child(2) {
    margin: 0 3px;
}

form .strength-indicator span.active:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.strength-indicator span.weak:before {
    background-color: #ff4757;
}

.strength-indicator span.medium:before {
    background-color: orange;
}

.strength-indicator span.strong:before {
    background-color: #23ad5c;
}

form .strength-text {
    font-size: 16px;
    font-weight: 500;
    display: none;
    margin-bottom: 10px;
}

form .strength-text.weak {
    color: #ff4757;
}

form .strength-text.medium {
    color: orange;
}

form .strength-text.strong {
    color: #23ad5c;
}

#mainNav {
    border-color: rgba(85, 168, 191, 1);
    background-color: white;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

#mainNav .navbar-brand {
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    font-size: xx-large;
    font-weight: 500;
    letter-spacing: 1px;
}

#mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
    color: rgba(85, 168, 191, 1);
}

#mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #222222;
}

#mainNav .navbar-nav > li > a {
    font-size: 12px;
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    letter-spacing: 2px;
    text-transform: uppercase;
}

#mainNav .navbar-nav > li > a.active {
    color: #F3E5AB;
    background-color: transparent;
}

#mainNav .navbar-nav > li > a.active:hover {
    background-color: transparent;
}

#mainNav .navbar-nav > li > a,
#mainNav .navbar-nav > li > a:focus {
    color: #222222;
}

#mainNav .navbar-nav > li > a:hover,
#mainNav .navbar-nav > li > a:focus:hover {
    color: rgba(85, 168, 191, 1);
}

@media (min-width: 992px) {
    #mainNav {
        border-color: transparent;
        background-color: transparent;
    }

    #mainNav .navbar-brand {
        color: white;
    }

    #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
        color: white;
    }

    #mainNav .navbar-nav > li > a,
    #mainNav .navbar-nav > li > a:focus {
        color: rgba(255, 255, 255, 0.7);
    }

    #mainNav .navbar-nav > li > a:hover,
    #mainNav .navbar-nav > li > a:focus:hover {
        color: white;
    }

    #mainNav.navbar-shrink {
        border-color: rgba(34, 34, 34, 0.1);
        background-color: white;
    }

    #mainNav.navbar-shrink .navbar-brand {
        color: #222222;
    }

    #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus {
        color: rgb(76, 76, 76);
    }

    #mainNav.navbar-shrink .navbar-nav > li > a,
    #mainNav.navbar-shrink .navbar-nav > li > a:focus {
        color: #222222;
    }

    #mainNav.navbar-shrink .navbar-nav > li > a:hover,
    #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
        color: rgba(85, 168, 191, 1);
    }
}

header.masthead {
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: white;
    background: url("../img/bg-pattern.png"),
    linear-gradient(45deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}

header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 100px;
    text-align: center;
}

header.masthead .header-content h1 {
    font-size: 30px;
}

header.masthead .device-container {
    max-width: 325px;
    margin-right: auto;
    margin-left: auto;
}

header.masthead .device-container .screen img {
    border-radius: 3px;
}

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 775px;
        padding-top: 0;
        padding-bottom: 0;
    }

    header.masthead .header-content {
        margin-bottom: 0;
        text-align: left;
    }

    header.masthead .header-content h1 {
        font-size: 50px;
    }

    header.masthead .device-container {
        max-width: 325px;
    }
}

section.section1 {
    margin-bottom: 50px;
    background-color: white;
}

section.section1 h2 {
    margin-bottom: 50px;
}

section.section1 a {
    color: rgba(85, 168, 191, 1);
}


section.section1 .device-container,
section.section1 .feature-item {
    max-width: 325px;
    margin: 0 auto;
}

section.section1 .device-container {
    margin-bottom: 100px;
}

@media (min-width: 992px) {
    section.section1 .device-container {
        margin-bottom: 0;
    }
}

section.section1 .feature-item {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

section.section1 .feature-item h3 {
    font-size: 30px;
}

section.section1 .feature-item i {
    font-size: 80px;
    display: block;
    margin-bottom: 15px;
    background: -webkit-linear-gradient(to left, #2B2D42, #8d99ae);
    background: linear-gradient(to left, #2B2D42, #8d99ae);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.section2 {
    text-align: center;
    color: white;
    background: url("../img/bg-pattern.png"),
    linear-gradient(45deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}

section.section2 h2 {
    margin-bottom: 50px;
}

section.section2 h2 i {
    color: #dd4b39;
}

section.section2 code {
    color: #f3E5ab;
}

section.section3 {
    text-align: center;
    color: white;
    background: url("../img/bg-pattern.png"),
    linear-gradient(45deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}

section.section3 h2 {
    margin: 70px;
}

section.section3 h2 i {
    color: #dd4b39;
}

section.section3 code {
    color: #f3E5ab;
}

section.section4 {
    color: white;
    background: url("../img/bg-pattern.png"),
    linear-gradient(45deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}

section.section4 h2 {
    text-align: center;
    margin: 70px;
}

section.section4 p {
    margin-bottom: 25px;
    margin-top: 25px;
}

section.section4 ul li {
    font-size: 18px;
}

footer {
    padding: 25px 0;
    text-align: center;
    color: rgba(255, 255, 255, 0.3);
    background-color: #222222;
}

footer p {
    font-size: 14px;
    margin: 0;
}

footer ul {
    margin-bottom: 0;
}

footer ul li a {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.3);
}

footer ul.social li a {
    font-size: 24px;
    color: #f3E5ab;
}

footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
    text-decoration: none;
}

.warning-text {
    color: #eed202;
}

.btn {
    border-radius: 300px;
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    padding-left: 20px;
}

.btn-xl {
    font-size: 12px;
    padding: 15px 45px;
}

.btn-outline {
    color: white;
    border: 1px solid white;
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: white;
    background: linear-gradient(45deg, rgba(85, 168, 191, 1) 0%, rgba(99, 88, 145, 1) 100%);
}

.btn-outline-inverse {
    color: white;
    background-color: rgba(85, 168, 191, 1);
}

.btn-outline-inverse:hover, .btn-outline-inverse:focus, .btn-outline-inverse:active, .btn-outline-inverse.active {
    color: rgba(85, 168, 191, 1);
    border-color: rgba(85, 168, 191, 1);
    background-color: white;
}

.btn-grp {
    width: 100%;
    margin-top: 3em;
    display: block;
}

.btn-grp .btn {
    margin-left: 10px;
    margin-right: 10px;
}

.row {
    text-align: center;
}

.center {
    text-align: center;
}

.list-inline-item {
    margin: 1em 2em 0 2em;
}

.list-inline-item i {
    color: rgb(76, 76, 76);
}

.form-slim .form-control {
    width: 70%;
    margin: 0 auto;
}

.tx-graph {
    text-align: center;
    width: 70%;
    margin: 50px auto;
}

@media (min-width: 992px) {
    .tx-table {
        display: inline-table;
        margin: 0 auto
    }
}

.inline {
    display: inline;
}

.container-slim {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}


.hidden {
    display: none;
}

#startVideo {
    border: 2px solid white;
    border-radius: 4px;
    padding: 6px;
}

.checkbox-wrapper {
    margin: 25px auto;
}

.checkbox-wrapper .tgl {
    display: none;
}

.checkbox-wrapper .tgl,
.checkbox-wrapper .tgl:after,
.checkbox-wrapper .tgl:before,
.checkbox-wrapper .tgl *,
.checkbox-wrapper .tgl *:after,
.checkbox-wrapper .tgl *:before,
.checkbox-wrapper .tgl + .tgl-btn {
    box-sizing: border-box;
}

.checkbox-wrapper .tgl::-moz-selection,
.checkbox-wrapper .tgl:after::-moz-selection,
.checkbox-wrapper .tgl:before::-moz-selection,
.checkbox-wrapper .tgl *::-moz-selection,
.checkbox-wrapper .tgl *:after::-moz-selection,
.checkbox-wrapper .tgl *:before::-moz-selection,
.checkbox-wrapper .tgl + .tgl-btn::-moz-selection,
.checkbox-wrapper .tgl::selection,
.checkbox-wrapper .tgl:after::selection,
.checkbox-wrapper .tgl:before::selection,
.checkbox-wrapper .tgl *::selection,
.checkbox-wrapper .tgl *:after::selection,
.checkbox-wrapper .tgl *:before::selection,
.checkbox-wrapper .tgl + .tgl-btn::selection {
    background: none;
}

.checkbox-wrapper .tgl + .tgl-btn {
    outline: 0;
    width: 6em;
    height: 2em;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-wrapper .tgl + .tgl-btn:after,
.checkbox-wrapper .tgl + .tgl-btn:before {
    position: relative;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
}

.checkbox-wrapper .tgl + .tgl-btn:after {
    left: 0;
}

.checkbox-wrapper .tgl + .tgl-btn:before {
    display: none;
}

.checkbox-wrapper .tgl:checked + .tgl-btn:after {
    left: 50%;
}

.checkbox-wrapper .tgl-skewed + .tgl-btn {
    overflow: hidden;
    transform: skew(-10deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.2s ease;
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    background: rgba(85, 168, 191, 1);
}

.checkbox-wrapper .tgl-skewed + .tgl-btn:after,
.checkbox-wrapper .tgl-skewed + .tgl-btn:before {
    transform: skew(10deg);
    display: inline-block;
    transition: all 0.2s ease;
    width: 100%;
    text-align: center;
    position: absolute;
    line-height: 2em;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.checkbox-wrapper .tgl-skewed + .tgl-btn:after {
    left: 100%;
    content: attr(data-tg-on);
}

.checkbox-wrapper .tgl-skewed + .tgl-btn:before {
    left: 0;
    content: attr(data-tg-off);
}

.checkbox-wrapper .tgl-skewed + .tgl-btn:active {
    background: rgba(85, 168, 191, 1);
}

.checkbox-wrapper .tgl-skewed + .tgl-btn:active:before {
    left: -10%;
}

.checkbox-wrapper .tgl-skewed:checked + .tgl-btn {
    background: #ff4757;
}

.checkbox-wrapper .tgl-skewed:checked + .tgl-btn:before {
    left: -100%;
}

.checkbox-wrapper .tgl-skewed:checked + .tgl-btn:after {
    left: 0;
}

.checkbox-wrapper .tgl-skewed:checked + .tgl-btn:active:after {
    left: 10%;
}

.checkbox-wrapper .tgl-rev {
    display: none;
}

.checkbox-wrapper .tgl-rev,
.checkbox-wrapper .tgl-rev:after,
.checkbox-wrapper .tgl-rev:before,
.checkbox-wrapper .tgl-rev *,
.checkbox-wrapper .tgl-rev *:after,
.checkbox-wrapper .tgl-rev *:before,
.checkbox-wrapper .tgl-rev + .tgl-rev-btn {
    box-sizing: border-box;
}

.checkbox-wrapper .tgl-rev::-moz-selection,
.checkbox-wrapper .tgl-rev:after::-moz-selection,
.checkbox-wrapper .tgl-rev:before::-moz-selection,
.checkbox-wrapper .tgl-rev *::-moz-selection,
.checkbox-wrapper .tgl-rev *:after::-moz-selection,
.checkbox-wrapper .tgl-rev *:before::-moz-selection,
.checkbox-wrapper .tgl-rev + .tgl-rev-btn::-moz-selection,
.checkbox-wrapper .tgl-rev::selection,
.checkbox-wrapper .tgl-rev:after::selection,
.checkbox-wrapper .tgl-rev:before::selection,
.checkbox-wrapper .tgl-rev *::selection,
.checkbox-wrapper .tgl-rev *:after::selection,
.checkbox-wrapper .tgl-rev *:before::selection,
.checkbox-wrapper .tgl-rev + .tgl-rev-btn::selection {
    background: none;
}

.checkbox-wrapper .tgl-rev + .tgl-rev-btn {
    outline: 0;
    width: 7em;
    height: 2em;
    position: relative;
    cursor: pointer;
    margin-bottom: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-wrapper .tgl-rev + .tgl-rev-btn:after,
.checkbox-wrapper .tgl-rev + .tgl-rev-btn:before {
    position: relative;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
}

.checkbox-wrapper .tgl-rev + .tgl-rev-btn:after {
    left: 0;
}

.checkbox-wrapper .tgl-rev + .tgl-rev-btn:before {
    display: none;
}

.checkbox-wrapper .tgl-rev:checked + .tgl-rev-btn:after {
    left: 50%;
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn {
    overflow: hidden;
    transform: skew(-10deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.2s ease;
    font-family: 'Parkinsans', 'Helvetica', 'Arial', 'sans-serif';
    background: rgba(85, 168, 191, 1);
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:after,
.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:before {
    transform: skew(10deg);
    display: inline-block;
    transition: all 0.2s ease;
    width: 100%;
    text-align: center;
    position: absolute;
    line-height: 2em;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:after {
    left: 100%;
    content: attr(data-tg-on);
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:before {
    left: 0;
    content: attr(data-tg-off);
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:active {
    background: rgba(85, 168, 191, 1);
}

.checkbox-wrapper .tgl-rev-skewed + .tgl-rev-btn:active:before {
    left: -10%;
}

.checkbox-wrapper .tgl-rev-skewed:checked + .tgl-rev-btn {
    background: #86d993;
}

.checkbox-wrapper .tgl-rev-skewed:checked + .tgl-rev-btn:before {
    left: -100%;
}

.checkbox-wrapper .tgl-rev-skewed:checked + .tgl-rev-btn:after {
    left: 0;
}

.checkbox-wrapper .tgl-rev-skewed:checked + .tgl-rev-btn:active:after {
    left: 10%;
}